/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: last 4 version
*/

.slider-template_banner {
    --g-slider-corner-radius: 8px;
}

.slider-template_banner .slider-template_banner__list {
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.slider-template_banner .slider-template_banner__item {
    position: relative;
    overflow: hidden;
    border-radius: var(--g-slider-corner-radius);
    min-height: 300px;
}

.slider-template_banner .slider-template_banner__media {
    display: block;
    width: 100%;
    min-height: 300px;
    height: clamp(300px, 44vw, 560px);
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center center;
    object-position: center center;
}

.slider-template_banner video.slider-template_banner__media {
    background: #000;
}

@media (max-width: 575px) {
    .slider-template_banner .slider-template_banner__list {
        gap: 16px;
    }
}
